.banner {
  height: 530px;
  position: relative;
}
.banner-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 69px;
}
.left-text .p1 {
  font-weight: bold;
  font-size: 18px;
  color: #4d4d4d;
}
.left-text .p2 {
  font-weight: bold;
  font-size: 48px;
  color: #1f69e0;
  display: flex;
  align-items: center;
  margin: 30px 0;
}
.left-text .p3 {
  font-weight: bold;
  font-size: 38px;
  line-height: 53px;
  color: #4d4d4d;
  margin-bottom: 27px;
}
.left-text .p3 > span {
  color: #1f69e0;
}
.left-text .desc {
  width: 627px;
  height: 44px;
  font-weight: 400;
  font-size: 20px;
  color: #fbfbfb;
  line-height: 44px;
  padding: 0 20px;
  box-sizing: border-box;
  margin-bottom: 55px;
  background: linear-gradient(90deg, #1f69e0 0%, #51b5c0 100%);
}
.left-text .desc > p {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 19px;
  display: flex;
  align-items: center;
}
.left-text .desc > p > span:first-child {
  min-width: 72px;
  height: 27px;
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #1f69e0;
  line-height: 24px;
  border-bottom: 3px solid #1f69e0;
  margin-right: 5px;
}
.left-text .btn {
  display: flex;
  gap: 70px;
}
.left-text .btn > button {
  width: 213px;
  height: 51px;
  background: linear-gradient(90deg, #206ae0 0%, #51b4c0 100%);
  border-radius: 5px 5px 5px 5px;
  border: none;
  font-weight: bold;
  font-size: 22px;
  color: #dbdbdb;
  line-height: 30px;
  position: relative;
}
.left-text .btn > button > img {
  position: absolute;
  top: -20px;
  right: -20px;
}
.content9 .content9-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px 30px;
  flex-wrap: wrap;
}
.content9 .content9-content > .card {
  width: 277px;
  height: 340px;
  background: #ffffff;
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #2665c9;
  padding: 39px 26px 38px 21px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content9 .content9-content > .card > img {
  object-fit: scale-down;
}
.content9 .content9-content > .card > h3 {
  font-weight: bold;
  font-size: 24px;
  color: #4d4d4d;
  line-height: 36px;
  margin: 14px 0 29px 0;
}
.content9 .content9-content > .card > p {
  font-weight: 400;
  font-size: 16px;
  color: #4d4d4d;
  line-height: 22px;
}
.content10 .content10-content {
  height: 500px;
  position: relative;
}
.content10 .content10-content > img {
  position: absolute;
  top: 185px;
  left: calc(50% - 30px);
  z-index: 3;
  object-fit: scale-down;
}
.content10 .content10-content .link {
  position: absolute;
  top: 420px;
  left: calc(50% - 30px);
  font-size: 20px;
  color: #1f69e0;
  z-index: 3;
  cursor: pointer;
}
.content10 .pk h3 {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: bold;
  font-size: 22px;
  color: #171717;
  margin-bottom: 3px;
}
.content10 .pk h3 img {
  object-fit: scale-down;
}
.content10 .pk p {
  font-size: 16px;
  color: #171717;
  line-height: 21px;
  padding-left: 45px;
  margin-bottom: 22px;
}
.content10 .content10-left {
  width: 615px;
  height: 404px;
  background: url("img/domain/l.png") no-repeat center center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  padding: 29px 0 0 21px;
  box-sizing: border-box;
}
.content10 .content10-left h2 {
  font-weight: bold;
  font-size: 30px;
  color: #1f69e0;
  line-height: 42px;
  margin-bottom: 47px;
}
.content10 .content10-right {
  width: 944px;
  height: 448px;
  background: url("img/domain/r.png") no-repeat center center;
  z-index: 1;
  position: absolute;
  top: 23px;
  right: 0;
}
.content10 .content10-right .content10-right-content {
  position: absolute;
  top: 0;
  right: 0;
  width: 520px;
  padding: 16px 13px 0 0;
  box-sizing: border-box;
}
.content10 .content10-right .content10-right-content h2 {
  font-weight: bold;
  font-size: 30px;
  color: #171717;
  line-height: 42px;
  margin-bottom: 47px;
  text-align: center;
}
.content11-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 88px;
}
.content11-content .card:first-child > img {
  top: 25px;
}
.content11-content .card {
  width: 323px;
  height: 335px;
  background: #ffffff;
  border-radius: 5px;
  padding: 132px 32px 32px 32px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  background: #eff6fe;
}
.content11-content .card img {
  position: absolute;
  top: 0;
}
.content11-content .card h2 {
  font-weight: bold;
  font-size: 24px;
  color: #171717;
  margin: 25px 0;
  text-align: center;
}
.content11-content .card p {
  font-size: 16px;
  color: #171717;
}
.content11-content .card:hover {
  background: linear-gradient(to bottom, #d6e7fe 0%, #ffffff 50%, #ffffff 100%);
  box-shadow: 0px 0px 10px 0px rgba(3, 3, 5, 0.1);
}
.content11-content .card:hover > h2 {
  color: #2665c9;
}
.content11-content .card:hover > p {
  color: #2665c9;
}
